/* line 3, ../sass/style.scss */
body {
  background: url(../img/bg.png) repeat top left;
  font-family: "微軟正黑體", Arial, sans-serif;
}

/* line 8, ../sass/style.scss */
a {
  text-decoration: none;
}

/* line 9, ../sass/style.scss */
a:link {
  color: #add8e6;
}

/* line 10, ../sass/style.scss */
a:visited {
  color: #fee4c4;
}

/* line 11, ../sass/style.scss */
a:active {
  color: #f08080;
}

/* line 12, ../sass/style.scss */
a:hover {
  color: #ffcccc;
}

/* line 14, ../sass/style.scss */
#wrap {
  width: 1024px;
  margin: 0 auto;
  background: #1d5f96 url(../img/f-bg.png) no-repeat bottom left;
}

/* line 21, ../sass/style.scss */
#header {
  background: url(../img/header.png) no-repeat top left;
  height: 400px;
  margin-top: -20px;
}
/* line 26, ../sass/style.scss */
#header h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}

/* line 34, ../sass/style.scss */
#cont {
  margin: 0px 39px 10px 39px;
}
/* line 37, ../sass/style.scss */
#cont section {
  padding: 20px 0px 20px 5px;
  font-size: 14px;
  line-height: 1.5em;
  color: #ddd;
}
/* line 44, ../sass/style.scss */
#cont .artical01 {
  padding: 20px 0px 15px 5px;
  font-size: 14px;
  line-height: 1.5em;
  color: #ddd;
  text-indent: 2em;
}
/* line 52, ../sass/style.scss */
#cont .artical02 {
  padding: 0px 0px 15px 5px;
  font-size: 14px;
  line-height: 1.5em;
  color: #ddd;
  text-indent: 2em;
}
/* line 59, ../sass/style.scss */
#cont .artical02 .type01 {
  padding: 0px 40px;
  list-style-type: disc;
  text-indent: 0;
}
/* line 65, ../sass/style.scss */
#cont .artical02 .type02 {
  padding: 0px 60px;
  list-style-type: decimal;
  text-indent: 0;
}
/* line 72, ../sass/style.scss */
#cont .artical03 {
  padding: 10px 0px 20px 5px;
  font-size: 12px;
  line-height: 1.5em;
  color: #ddd;
  border-top: 1px solid #ccc;
}
/* line 79, ../sass/style.scss */
#cont .artical03 .f_s {
  font-style: italic;
}
/* line 83, ../sass/style.scss */
#cont .artical03 .type03 {
  padding: 0px 20px;
  list-style-type: decimal;
  text-indent: 0;
}
/* line 89, ../sass/style.scss */
#cont .sub_cont {
  padding: 10px 40px 0px 40px;
  font-family: "Times New Roman","標楷體", Arial, sans-serif;
  font-size: 15px;
}
/* line 95, ../sass/style.scss */
#cont .title01 {
  background: url(../img/Lisa-title01.png) no-repeat top left;
  height: 115px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
}
/* line 100, ../sass/style.scss */
#cont .title01 h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}
/* line 108, ../sass/style.scss */
#cont .title02 {
  background: url(../img/Lisa-title02.png) no-repeat top left;
  height: 159px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
}
/* line 113, ../sass/style.scss */
#cont .title02 h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}
/* line 121, ../sass/style.scss */
#cont .title03 {
  background: url(../img/Lisa-title03.png) no-repeat top left;
  height: 119px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
}
/* line 126, ../sass/style.scss */
#cont .title03 h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}
/* line 134, ../sass/style.scss */
#cont .title04 {
  background: url(../img/Lisa-title04.png) no-repeat top left;
  height: 60px;
}
/* line 137, ../sass/style.scss */
#cont .title04 h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}

#cont .title05 {
  background: url(../img/Lisa-title05.png) no-repeat top left;
  height: 60px;
}
/* line 137, ../sass/style.scss */
#cont .title05 h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}
/* line 145, ../sass/style.scss */
#cont .subtitle01 {
  background: url(../img/Lisa-subtitle01.png) no-repeat top left;
  height: 162px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
}
/* line 150, ../sass/style.scss */
#cont .subtitle01 h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}
/* line 158, ../sass/style.scss */
#cont .subtitle02 {
  background: url(../img/Lisa-subtitle02.png) no-repeat top left;
  height: 162px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
}
/* line 163, ../sass/style.scss */
#cont .subtitle02 h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}

ul.show_photo{
  width:1024px;
  margin:0;
  padding:20px 0px 0px 0px ;
  display:inline-block;
}

li.photo{
  padding:3px;
  margin:0px;
  text-align:center;
  display:inline-block;
}

.photo img{  
  padding:4px;
  height:60px;
  background-color:#FFF;
  vertical-align: middle;
}

/* line 175, ../sass/style.scss */
#footer {
  color: #fff;
  text-align: center;
  padding: 20px;
}
